Bug 82918 - Soundblaster Audigy2 not supported
Soundblaster Audigy2 not supported
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-28 10:00 EST by Trond Eivind Glomsrød
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-23 04:52:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrød 2003-01-28 10:00:42 EST
The soundblaster audigy2 isn't suported in phoebe (except for the firewire port,
which is detected and configured.... not tried it with my ipod yet)

Updating the drivers to the version at http://opensource.creative.com/ works
with both my old Soundblaster Live 5.1 and my new Soundblaster Audigy2.
Comment 1 Arjan van de Ven 2003-01-29 08:52:25 EST
thanks for bringing this up; I checked the site 2 weeks ago or so and it had no
updates... does now.

should be in 2.4.20-2.28 that should appear in rawhide today/tomorrow.
Comment 2 Trond Eivind Glomsrød 2003-02-11 09:02:37 EST
2.40 didn't seem to have this fix?
Comment 3 Trond Eivind Glomsrød 2003-02-23 04:52:44 EST
And the reason for this is that the module has been renamed, so both now are
shipping - the new one is called "audigy". 
Comment 4 Arjan van de Ven 2003-02-23 05:18:46 EST
it's called like that in 8.0 already :(

Note You need to log in before you can comment on or make changes to this bug.